RubyGems.org

Brightcontent core

installgem install brightcontent-core